- @vertigis/arcgis-extensions
- support/esri
- PointCloudLayerCachedStatisticsLabel

# Interface PointCloudLayerCachedStatisticsLabel

interface PointCloudLayerCachedStatisticsLabel {
label: string;
value: number;
}

#####
Index

### Properties

label
value

##
Properties

### label

label: string

### value

value: number

###
Settings

Member Visibility

- Protected
- Inherited

Theme

###
On This Page

Properties
label
value